* { margin: 0; padding: 0; }
body { font-family: 'Lato', sans-serif; background: #fff; }
section, header, footer, aside, address, nav { display: block; }
a { text-decoration: none; outline: none; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; -ms-transition: all 0.2s ease-in 0s; font-size: 16px; color: #333843; }
a:hover, a:focus, a:active { outline: none; }
ul { margin: 0; padding: 0; list-style-type: none; }
img { max-width: 100%; outline: none; }
p { color: #333843; font-size: 18px; font-weight: 300; line-height: 30px; }
h1 { color: #2f2f32; font-size: 36px; font-weight: 300; line-height: 30px; margin: 0; }
h2 { color: #2f2f32; font-size: 24px; font-weight: 700; }
h3 { color: #2f2f32; font-size: 18px; font-weight: 700; line-height: 30px; }
h4 { }
h5 { }
h6 { }
.btn:hover, .btn:focus, .btn:active { outline: none; }
img { max-width: 100%; }
/*css for info about ipro page*/

.top-header .navbar-default { background-color: #ffffff; border: medium none; border-radius: 0; margin: 0; }
.top-header .navbar-brand { min-height: 50px; padding: 18px 0 10px; height: auto; }
.top-header .navbar-default .navbar-nav > li > a { color: #333843; font-size: 16px; font-weight: 400; line-height: 30px; padding: 2px 23px; margin: 0 2px; }
.top-header ul.nav.navbar-nav { padding: 30px 0 20px; }
/*
.top-header .navbar-default .navbar-nav > li > a:hover { background-color: #496e9d; box-shadow: 0 -3px 0 #41628c inset; color: #ffffff !important; }
.top-header .navbar-default .navbar-nav > .active > a, .top-header .navbar-default .navbar-nav > .active > a:focus, .top-header .navbar-default .navbar-nav > .active > a:hover { background-color: #496e9d; box-shadow: 0 -3px 0 #41628c inset; color: #ffffff !important; }

*/.baner { position: relative; }
.baner::after { border-bottom: 1px solid #c2c5c7; bottom: -2px; content: ""; position: absolute; width: 100%; }
.baner-overlay { background: rgba(20,29,38, 0.57); bottom: 0; left: 0; position: absolute; right: 0; top: 0; }
.text-sec { background: #fafafb; padding: 52px 0 36px; text-align: center; }
.scond-sec { padding: 44px 0 50px; background: #fff; }
.pasar-img { text-align: right; }
.passar-txt { padding-left: 75px; }
.passar-txt h2 { border-bottom: 1px solid #dcdcdf; color: #2f2f32; display: block; font-size: 24px; font-weight: 700; line-height: 30px; margin: 27px 0 0; padding-bottom: 21px; }
ul.passar-list > li { color: #333843; display: block; font-size: 18px; font-weight: 300; line-height: 48px; padding-left: 30px; position: relative; }
ul.passar-list > li::before { background: url("../images/dot.jpg") no-repeat; content: ""; height: 15px; left: 0; position: absolute; top: 19px; width: 15px; background-size: cover; }
.passar-para { padding-top: 75px; text-align: center; }
.passar-para > p { color: #7d8085; }
.third-sec { background: #fafafb; padding: 58px 0 130px; }
.mainhding { background: url(../images/bdr.png) no-repeat; background-position: center bottom; color: #333843; padding-bottom: 47px; text-align: center; }
.mainhding-box { margin-bottom: 60px; }
.mainskillnad-box { display: table; }
.skillnad-list { display: table-cell; float: none; vertical-align: bottom; }
.Skillnad { display: table-cell; float: none; vertical-align: bottom; }
.Skillnadimg { padding-left: 42px; text-align: center; }
.fourth-sec { background: url(../images/baner2.jpg) no-repeat; width: 100%; min-height: 415px; padding: 45px 0 40px; background-size: cover; }
.sec-hding { color: #ffffff; line-height: 36px; margin: 0 0 32px; text-align: center; }
.inertxt > p { color: #ffffff; font-size: 16px; font-weight: 400; line-height: 36px; }
.inertxt { padding-left: 32px; padding-right: 30px; padding-top: 20px; }
.fth-sec { padding: 60px 0; }
ul.sa-list > li { font-size: 17px; }
.safunkar-box { padding-bottom: 60px; }
.bdr.clearfix { border-top: 1px solid #e9e9ea; clear: both; display: block; height: 1px; margin: 0 auto 80px; width: 95%; }
.ntbok-img > img { margin: 0 auto; }
.Efter { padding: 50px 0; }
.Tar { padding-bottom: 50px; }
.Efter { padding: 50px 0; text-align: right; }
.Tar { padding-bottom: 50px; }
.box1 { display: table; }
.boxleft { display: table-cell; float: none; text-align: left; vertical-align: top; width: 21%; }
.boxright { display: table-cell; float: none; text-align: left; vertical-align: top; width: 79%; }
.box2 { display: table; }
.boxright1 { display: table-cell; text-align: right; vertical-align: middle; width: 80%; }
.boxleft1 { display: table-cell; vertical-align: middle; text-align: right; width: 20%; }
.box3 { display: table; }
.boxleft2 { display: table-cell; vertical-align: top; width: 21%; }
.boxright2 { display: table-cell; vertical-align: bottom; width: 79%; }
.box4 { display: table; }
.boxright3 { display: table-cell; text-align: right; vertical-align: middle; width: 79%; }
.boxleft3 { display: table-cell; text-align: right; vertical-align: middle; width: 21%; }
.chtri-img { margin-top: -40px; }
.six-sec { background: #fafafb; background-position: right center; width: 100%; min-height: 642px; position: relative; }
.rightdiffsec { background: url("../images/baner4.jpg") no-repeat; background-size: cover; margin-left: 50%; position: absolute; right: 0; top: 0; bottom: 0; }
.leftatt-sec { padding-bottom: 32px; padding-right: 85px; padding-top: 32px; }
.leftatt-sec > p { line-height: 36px; margin-bottom: 30px; }
.leftatt-sec > p > a { color: #496f9d; text-decoration: underline; }
.leftatt-sec > p > a:hover { text-decoration: none; color: #333843; }
ul.chboxlist > li { padding-left: 37px; position: relative; }
ul.chboxlist > li { color: #ffffff; font-size: 18px; font-weight: 300; line-height: 48px; margin: 0; position: relative; }
ul.chboxlist { margin-bottom: 34px; margin-top: 32px; padding-left: 46px; }
ul.chboxlist > li:before { content: ""; position: absolute; left: 0; top: 15px; background: url(../images/right.png) no-repeat; width: 20px; height: 16px; }
.seven-sec { padding: 80px 0; }
.seven-sec .sec-hding { color: #333843; font-weight: 400; margin-bottom: 72px; padding: 0 35px; }
ul.chboxlist1 > li { color: #333843; display: block; font-size: 18px; font-weight: 300; line-height: 48px; padding-left: 40px; position: relative; }
ul.chboxlist1 > li:before { content: ""; position: absolute; left: 0; top: 15px; width: 20px; height: 16px; background: url(../images/rightb.png) no-repeat; }
ul.chboxlist1 { margin-top: 11px; }
.toolmain-box > p { margin-top: 28px; }
.eight-sec { background: #fafafb; padding: 65px 0; }
.circlemain-box { background: #ffffff; border: 1px solid #e5e5e6; border-radius: 50%; height: 163px; line-height: 163px; text-align: center; width: 163px; position: relative; float: left; }
.circlemain-box img { max-width: 100%; }
.circlemain-box::after { border: 4px double #f39500; border-radius: 50%; bottom: 0; content: ""; left: 0; opacity: 0; position: absolute; right: 0; top: 0; transition: all 300ms ease 0s; -webkit-transition: all 300ms ease 0s; -moz-transition: all 300ms ease 0s; -ms-transition: all 300ms ease 0s; -o-transition: all 300ms ease 0s; }
.detaillist-box:hover .circlemain-box::after { bottom: -8px; left: -8px; opacity: 1; right: -8px; top: -8px; }
.detaillist-box { margin-bottom: 70px; }
.detaillist-box p { padding-left: 13px; }
.fora > p { padding-top: 0; }
.foratxt { padding-top: 30px; }
.foratxt-last > a { color: #496e9d; font-size: 18px; font-weight: 300; line-height: 30px; padding-left: 13px; word-wrap: break-word; }
.footer { background: #172a43; padding: 15px 0 10px 0; position: relative; }
ul.ftr-list > li { float: left; }
ul.ftr-list > li > a { color: #597190; display: block; font-weight: 400; line-height: 30px; padding-right: 40px; }
ul.ftr-list > li > a:hover, ul.ftr-list > li > a:focus, ul.ftr-list > li > a:active { text-decoration: none; color: #fff; }
.cpy-rght { color: #597190; font-size: 14.97px; line-height: 35.92px; text-align: right; }
.footer::after { border-top: 1px solid #628dc4; content: ""; height: 1px; position: absolute; top: -2px; width: 100%; }
#scroll-to-top { background: #496e9d url(../images/top.png) no-repeat center center; border-radius: 2px; bottom: 10px; color: #ffffff; height: 30px; width: 30px; display: none; opacity: 0.8; padding: 6px 12px 10px; position: fixed; right: 20px; z-index: 100; transition: color 450ms ease-in-out 0s; -webkit-transition: color 450ms ease-in-out 0s; -moz-transition: color 450ms ease-in-out 0s; -ms-transition: color 450ms ease-in-out 0s; -o-transition: color 450ms ease-in-out 0s; }
#scroll-to-top > img { border-radius: 3px; }
.foratxt-last { padding-top: 30px; }
/*css for billing company page*/
.billing-hding { color: #333843; font-weight: 300; margin: 0 0 60px; text-align: center; }
.billing-sec .mainhding-box { margin-bottom: 45px; }
.anstall-para > p { margin-bottom: 23px; }
.vad-sec { padding: 60px 0 43px 0; background: #fff; }
.vad-hding > h2 { color: #333843; font-weight: 400; line-height: 30px; margin-bottom: 20px; margin-top: 0; }
.vad-hding > p { margin-bottom: 22px; }
.presentation-sec { padding-bottom: 4%; }
.btn.las-btn { background: #496e9d; box-shadow: 0 -2px 0 #41628c inset; -webkit-box-shadow: 0 -2px 0 #41628c inset; -moz-box-shadow: 0 -2px 0 #41628c inset; -ms-box-shadow: 0 -2px 0 #41628c inset; -o-box-shadow: 0 -2px 0 #41628c inset; color: #ffffff; font-size: 18px; font-weight: 700; line-height: 30px; text-align: center; transition: all 0.4s linear 0s; -webkit-transition: all 0.4s linear 0s; -moz-transition: all 0.4s linear 0s; -ms-transition: all 0.4s linear 0s; -o-transition: all 0.4s linear 0s; width: 166px; }
.btn.las-btn:hover { box-shadow: 0 -44px 0 #41628c inset; -webkit-box-shadow: 0 -44px 0 #41628c inset; -moz-box-shadow: 0 -44px 0 #41628c inset; -ms-box-shadow: 0 -44px 0 #41628c inset; -o-box-shadow: 0 -44px 0 #41628c inset; outline: none; }
.mar-hding { padding-bottom: 60px; padding-top: 60px; }
.mar-hding > h2 { color: #333843; font-weight: 300; line-height: 30px; margin: 0; text-align: center; }
.ege-mg { padding-top: 12px; }
.ege-mg { padding-right: 40px; }
.ege-detail > a { color: #597190; font-size: 15px; font-weight: 300; line-height: 14px; text-decoration: underline; }
.ege-detail > a:hover { text-decoration: none; color: #E85D26; }
.ege-detail > p { color: #333843; font-size: 15px; font-weight: 300; line-height: 18px; margin-top: 17px; padding-right: 30px; }
.third-sec.billing-sec { padding: 62px 0 50px; }
.anstall-outer { overflow: hidden; }
.ege-mg-outer { overflow: hidden; }
.anstall1-outer { overflow: hidden; }
.ege-mg-outer ul li { display: inline-block; vertical-align: middle; }
.ege-mg-outer { text-align: center; padding-top: 30px; }
.sks-mg > p { text-align: left; }
/*css for info about employer page*/

.top-header.employer-header .navbar-default .navbar-nav > .active > a, .top-header.employer-header .navbar-default .navbar-nav > .active > a:focus, .top-header.employer-header .navbar-default .navbar-nav > .active > a:hover { background-color: #f39500; box-shadow: 0 -3px 0 #d88500 inset; color: #fff !important; }
.top-header.employer-header .navbar-default .navbar-nav > li > a:hover { background-color: #f39500; box-shadow: 0 -3px 0 #d88500 inset; color: #ffffff !important; }
.emp-txt > p { font-weight: 400; margin-bottom: 20px; }
.emp-txt > p:last-child { margin-bottom: 0; }
.passar-txt.emp-para > h2 { border-bottom: medium none; }
ul.emp-list > li { color: #2f2f32; display: block; font-size: 16px; font-weight: 300; line-height: 30px; padding-left: 26px; position: relative; }
ul.emp-list > li::before { background: url("../images/yes.png") no-repeat; content: ""; height: 14px; left: 0; position: absolute; top: 12px; width: 14px; }
.passar-para > h2 { line-height: 30px; }
.sahar-sec { background: #f39500; padding: 55px 0; text-align: center; }
.main-tabbox .nav-tabs { border-bottom: medium none; }
.main-tabbox .nav-tabs > li { display: inline-block; float: none; vertical-align: middle; position: relative; }
.main-tabbox .nav-tabs > li > a { border: 1px solid #f9c066; border-radius: 50%; height: 107px; line-height: 87px; margin-right: 2px; text-align: center; width: 107px; position: relative; margin: 0 27px 37px; }
.main-tabbox .nav-tabs > li > a > img { position: relative; z-index: 2; }
.main-tabbox .nav-tabs > li.active > a, .main-tabbox .nav-tabs > li.active > a:focus, .main-tabbox .nav-tabs > li.active > a:hover { background: #df8a04; border: 1px solid #f9c066; }
.main-tabbox .nav > li > a:focus, .main-tabbox .nav > li > a:hover { background-color: transparent; }
.main-tabbox .nav-tabs > li:after { background: url(../images/tab-arrow.png) no-repeat; width: 27px; height: 25px; content: ""; position: absolute; left: -13px; top: 43px; }
.main-tabbox .nav-tabs > li:first-child:after { display: none; }
.main-tabbox .nav-tabs > li.active > a:before { background: url(../images/top-point.png) no-repeat; width: 36px; height: 15px; position: absolute; content: ""; bottom: -37px; left: 50%; margin-left: -18px; }
.main-tabbox .tab-pane { background: #ffffff; border-radius: 30px; margin: 0 auto; padding: 20px 60px; text-align: center; width: 75%; }
.main-tabbox .tab-pane > p { color: #2f2f32; font-size: 16px; line-height: 30px; margin: 0; }
.kvalite { background: #fafafb; padding: 55px 0 60px; }
.kvalite .mainhding-box { margin-bottom: 43px; }
.innan { text-align: right; }
ul.ustama-list > li { border-bottom: 1px solid #e3e3e4; color: #333843; font-size: 18px; font-weight: 300; line-height: 36px; margin-bottom: 16px; padding-bottom: 16px; position: relative; }
ul.ustama-list > li:before { background: url(../images/yes.png) no-repeat; content: ""; position: absolute; left: -25px; top: 17px; width: 14px; height: 14px; }
ul.ustama-list { padding-left: 36px; padding-top: 32px; }
.varfor { background: #fff; padding: 60px 0; }
ul.qna-list > li > b { color: #4d4d4d; display: block; font-size: 20px; line-height: 18px; margin-bottom: 14px; position: relative; padding-left: 10px; }
ul.qna-list > li > b:before { content: "-"; position: absolute; left: 0px; font-size: 20px; }
ul.qna-list > li > p { color: #4d4d4d; font-size: 18px; line-height: 18px; position: relative; padding-left: 10px; }
ul.qna-list > li > p:before { content: "-"; position: absolute; left: 0px; font-size: 18px; font-weight: 700; }
ul.qna-list > li { display: block; margin-bottom: 34px; }
.qna-outer-mainbox { padding: 0; position: relative; }
.qus-outrbox { height: 324px; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; }
.baner-tophding { bottom: 0; left: 0; margin: 0 auto; padding-top: 7%; position: absolute; right: 0; text-align: center; top: 0; }
.baner-tophding > h1 { color: #ffffff; font-weight: 400; line-height: 48px; }
.baner-tophding > h2 { color: #ffffff; font-weight: 300; line-height: 60px; margin: 0; }
ul.list-breadcrumb{ position:relative; float:left; margin-top:10px; padding:0px 38px 15px 0px; }
ul.list-breadcrumb li{ position:relative; background-color:#4060a5; min-width:125px; padding:5px 15px 5px 59px; text-align:center; float:left; color:#FFF;    list-style: none; }
ul.list-breadcrumb li:first-child { padding: 5px 15px;border-radius:3px 0px 0px 3px; }
ul.list-breadcrumb li:last-child{ border-radius:0px 3px 3px 0px; }
ul.list-breadcrumb li:before{ position:absolute; top:0px; left:0px; content:''; width:0px; height:0px; border-style:solid; border-width:15px 0px 15px 38px; border-color:transparent transparent transparent #4060a5; z-index:10; }
ul.list-breadcrumb li:after{ position:absolute; top:-2px; left:0px; content:''; width:0px; height:0px; border-style:solid; border-width:17px 0px 17px 44px; border-color:transparent transparent transparent #FFF; }
ul.list-breadcrumb li:first-child:after, ul.list-breadcrumb li:first-child:before { display:none; }
/*ul.list-breadcrumb:before{ position:absolute; top:0px; right:0px; content:''; width:0px; height:0px; border-style:solid; border-width:15px 0px 15px 38px; border-color:transparent transparent transparent #4060a5; z-index:10; 
}*/
.list-breadcrumb a { display:block; line-height:normal; color:#FFF; }
.top-header .navbar-default ul.navbar-nav > li > a,
.top-header.employer-header .navbar-default ul.navbar-nav > li > a{ border:1px solid rgba(0,0,0,0); }
.top-header .navbar-default .navbar-nav > li > a:hover,
.top-header .navbar-default .navbar-nav > li.active > a,
.top-header.employer-header .navbar-default ul.navbar-nav > li.active > a, 
.top-header.employer-header .navbar-default ul.navbar-nav > li > a:hover
{
  border:1px solid #000;
  background:transparent !important;
  box-shadow:none !important;
  color:#000 !important;
}
@media screen and (max-width: 480px) {
	ul.list-breadcrumb li{ font-size:12px; padding:5px 10px 5px 35px; }
	.list-breadcrumb > li:first-child { min-width:inherit; padding:5px 10px; }
	ul.list-breadcrumb li:before{ border-width:13px 0px 13px 28px; }
	ul.list-breadcrumb li:after{ border-width:15px 0px 15px 34px; }
	ul.list-breadcrumb:before{ border-width:13px 0px 14px 28px; }
	ul.list-breadcrumb{ padding-right:28px; }
	html body ul.list-breadcrumb li a{ font-size:13px; }
	}